sv:
  javascripts:
    cancel: Avbryt
    confirm_dialog: Är du säker?
    confirm_unload: Bekräfta att du vill gå från sidan. Du har osparad information
      här.
    create: Skapa
    delete: Radera
    ignore: Ignorera
    report:
      prompt: 'Var god ange orsak:'
      prompt_default: till exempel kränkande innehåll
      name: Anmälan
      status:
        created: Anmälan skapad
        exists: Anmälan finns redan
    ignore_user: Vill du ignorera den här användaren?
    ignore_failed: Lyckades inte ignorera denna användare
    hide_post: Vill du dölja inlägget?
    hide_post_failed: Misslyckades med att dölja inlägget
    remove_post: Vill du ta bort detta inlägg?
    unblock_failed: Misslyckades med att häva blockeringen
    and: och
    comma: ","
    edit: Ändra
    no_results: Inga sökresultat
    show_all: Visa alla
    admins:
      dashboard:
        up_to_date: Din pod är av senaste utgåva.
        outdated: Din pod år föråldrad.
        compare_versions: Senaste utgåvan av Diaspora* är <%= latestVersion %> och
          din pod är av <%= podVersion %>.
        error: Oförmögen att bestämma vilken version av Diaspora* som är den senaste.
    admin:
      pods:
        pod: Pod
        ssl: SSL
        ssl_enabled: SSL är i stånd
        ssl_disabled: SSL är inte i stånd
        added: Tillagd
        status: Tillstånd
        states:
          unchecked: Okontrollerad
          no_errors: I sin ordning
          dns_failed: DNS-namnupplösningen misslyckades.
          net_failed: Förbindelseupprättelsen misslyckades.
          ssl_failed: SSL-förbindelseupprättelse misslyckades
          http_failed: Förbindelseupprättelse med HTTP misslyckades.
          version_failed: Oförmögen att hämta mjukvaruversion.
          unknown_error: Ett oförutsett fel uppstod under besiktningen.
        actions: Handlingar
        offline_since: 'nedkopplad sedan:'
        last_check: 'senaste besiktningen:'
        more_info: visa mer information
        check: utför anslutningstest
        recheck:
          success: Podden besiktigades just igen.
          failure: Någon besiktning utfördes icke.
        follow_link: öppna länk i webbläsare
        no_info: Ingen ytterligare information finns tillgänglig nu.
        server_software: 'Servermjukvara:'
        response_time: 'Svarstid:'
        ms:
          one: "<%= count %> ms"
          other: "<%= count %> ms"
        unknown: okänd
        not_available: ej tillgänglig
        unchecked:
          one: En pod kvar att besiktiga.
          other: "<%= count %> poddar kvar att besiktiga."
        version_failed:
          zero: Det finns inga poddar utan version.
          one: Det finns en pod utan version (gammal pod, ingen NodeInfo).
          other: Det finns <%= count %> poddar utan version (gamla poddar, ingen NodeInfo).
        errors:
          one: Anslutningstestet misslyckades för en pod.
          other: Anslutningstestet misslyckades för <%= count %> poddar.
    aspects:
      name: Namn
      create:
        add_a_new_aspect: Lägg till en ny aspekt
        success: Aspekten <%= name %> är nu skapad.
        failure: Aspekten gick inte att skapas.
    errors:
      connection: Kunde inte ansluta till servern.
    timeago:
      prefixAgo: för
      prefixFromNow: om
      suffixAgo: sedan
      suffixFromNow: från nu
      inPast: när som helst nu
      seconds: mindre än en minut
      minute: ungefär en minut
      minutes:
        one: 1 minut
        other: "%d minuter"
      hour: ungefär en timme
      hours:
        one: ungefär 1 timme
        other: ungefär %d timmar
      day: en dag
      days:
        one: 1 dag
        other: "%d dagar"
      month: ungefär en månad
      months:
        one: 1 månad
        other: "%d månader"
      year: ungefär ett år
      years:
        one: 1 år
        other: "%d år"
      wordSeparator: " "
    contacts:
      add_contact: Lägg till kontakt
      remove_contact: Ta bort kontakt
      error_add: Kunde inte lägga till <%= name %> till aspekten. :-(
      error_remove: Kunde inte ta bort <%= name %> från aspekten. :-(
      search_no_results: Inga kontakter hittade
    my_activity: Min aktivitet
    my_stream: Ström
    my_aspects: Mina aspekter
    publisher:
      near_from: 'Sänt från: <%= location %>'
      option: Alternativ
      add_option: Lägg till alternativ
      question: Fråga
      markdown_editor:
        preview: Förhandsgranska
        write: Skriv
        tooltips:
          bold: Fet
          italic: Kursiv
          heading: Rubrik
          insert_link: Infoga länk
          insert_image: Infoga bild
          insert_ordered_list: Lägg till sorterad lista
          insert_unordered_list: Lägg till osorterad lista
          preview: Förhandsgranska meddelande
          write: Ändra meddelande
          cancel: Avbryt meddelande
          quote: Infoga citat
          code: Infoga kod
        texts:
          strong: fet text
          italic: kursiv text
          heading: rubriktext
          insert_link_description_text: fyll i länkbeskrivning här
          insert_link_help_text: Fyll i länk här
          insert_image_description_text: fyll i bildbeskrivning här
          insert_image_help_text: Fyll i bildlänk här
          insert_image_title: fyll i bildrubrik här
          list: lista text här
          quote: citerad text här
          code: kod här
      mention_success: 'Lyckades nämna: <%= names %>'
    bookmarklet:
      post_something: Dela på Diaspora*
      post_submit: Skickar inlägg...
      post_success: Sänt! Stänger popupfönster...
    aspect_dropdown:
      add_to_aspect: Lägg till kontakt
      select_aspects: Välj aspekter
      all_aspects: Alla aspekter
      updating: uppdaterar...
      mobile_row_checked: "<%= name %> (ta bort)"
      mobile_row_unchecked: "<%= name %> (lägg till)"
      stopped_sharing_with: Du har slutat dela med <%= name %>.
      started_sharing_with: Du har börjat dela med <%= name %>!
      error: Det går inte att börja dela med <%= name %>. Ignorerar du dem?
      error_remove: Kunde ej ta bort <%= name %> från aspekten :-(
      toggle:
        one: I <%= count %> aspekt
        other: I <%= count %> aspekter
    show_more: Visa mer
    failed_to_post_message: Misslyckades att posta meddelande!
    failed_to_remove: Misslyckades med att borttaga inlägget!
    comments:
      show: Visa alla kommentarer
      hide: Dölj kommentarer
      no_comments: Inga kommentarer har gjorts.
    reshares:
      successful: Lyckades med att dela vidare inlägget.
      post: Vill du dela vidare inlägget av <%= name %>?
    aspect_navigation:
      select_all: Visa alla
      deselect_all: Visa ingen
      no_aspects: Ingen aspekt är vald
      add_an_aspect: "+ Lägg till en aspekt"
    getting_started:
      hey: Hej, <%= name %>!
      no_tags: Hörru, du följer ju inte några taggar! Vill du fortsätta ändå?
      alright_ill_wait: Okej, jag väntar.
      preparing_your_stream: Förbereder din personliga ström...
    photo_uploader:
      upload_photos: Ladda upp foton
      looking_good: OMG, du ser grym ut!
      completed: "<%= file %> klar"
      error: Ett problem uppstod när filen <%= file %> laddades upp
      invalid_ext: "{file} har otillåten filändelse. Endast {extensions} tillåts."
      size_error: "{file} är för stor, den största tillåtna filstorleken är {sizeLimit}."
      empty: "{file} är tom, var vänlig och välj filer igen utan den."
    tags:
      wasnt_that_interesting: 'Ok, jag antar att #<%= tagName %> inte var så intressant...'
    people:
      not_found: "... och ingen hittades..."
      mention: Nämn
      message: Meddelande
      edit_my_profile: Ändra min profil
      stop_ignoring: Sluta ignorera
      helper:
        is_sharing: "<%= name %> delar med sig till dig"
        is_not_sharing: "<%= name %> delar inte sina uppdateringar med dig."
    profile:
      edit: Ändra
      add_some: Lägg till
      you_have_no_tags: Du har inga taggar!
      bio: Biografi
      location: Plats
      gender: Kön
      born: Födelsedag
      photos: Foton
      posts: Inlägg
    conversation:
      create:
        no_recipient: Hörru! Du måste lägga till en mottagare först.
      new:
        no_contacts: Du behöver några kontakter innan du kan påbörja konversationer.
    notifications:
      mark_read: Lästmärk
      mark_unread: Olästmarkera
      new_notifications:
        zero: Du har inga olästa notifikationer
        one: Du har en oläst notifikation
        other: Du har <%= count %> olästa notifikationer
    stream:
      hide: Göm
      public: Publik
      limited: Begränsad
      like: Gilla
      unlike: Sluta gilla
      reshare: Dela vidare
      comment: Kommentera
      original_post_deleted: Det ursprungliga inlägget har blivit borttaget av författaren.
      show_nsfw_post: Visa inlägg
      show_nsfw_posts: Visa alla
      hide_nsfw_posts: 'Dölj inlägg märkta #nsfw'
      follow: Följ
      unfollow: Sluta följ
      enable_post_notifications: Tillåt notifikationer för detta inlägg
      disable_post_notifications: Inaktivera notifikationer för detta inlägg
      permalink: Permanent länk
      via: via <%= provider %>
      no_posts_yet: Det finns inga inlägg än.
      likes:
        zero: Ingen gillar
        one: En gillar
        other: "<%= count %> gillar"
      reshares:
        zero: Ingen delar vidare
        one: En delar vidare
        other: "<%= count %> delar vidare"
      comments:
        zero: Inga kommentarer
        one: En kommentar
        other: "<%= count %> kommentarer"
      more_comments:
        zero: Visa inga fler kommentarer
        one: Visa en kommentar till
        other: Visa <%= count %> kommentarer till
      followed_tag:
        title: "#Följda taggar"
        add_a_tag: Lägg till en tagg
        follow: Följ
      tags:
        follow: 'Följ #<%= tag %>'
        following: 'Följer #<%= tag %>'
        stop_following: 'Sluta följa #<%= tag %>'
        stop_following_confirm: 'Vill du sluta följa #<%= tag %>?'
        follow_error: 'Kunde inte följa #<%= tag %> :-('
        stop_following_error: 'Kunde inte sluta följa #<%= tag %> :-('
    header:
      home: Hem
      profile: Profil
      contacts: Kontakter
      settings: Inställningar
      help: Hjälp
      admin: Administratör
      moderator: Moderator
      log_out: Logga ut
      toggle_navigation: Växla navigation
      switch_to_touch_optimized_mode: Växla till pekskärmläge
      notifications: Notiser
      conversations: Konversationer
      search: Sök
      recent_notifications: Tidigare notiser
      mark_all_as_read: Markera alla som lästa
      view_all: Visa alla
      close: Stäng
    viewer:
      reshared: Återdelad
    poll:
      vote: Rösta
      go_to_original_post: Du kan rösta hos <%= original_post_link %>
      original_post: ursprungligt inlägg
      result: Resultat
      count:
        one: "<%=count%> röst lagd"
        other: "<%=count%> röster lagda"
      answer_count:
        zero: Inga röster
        one: En röst
        other: "<%=count%> röster"
      show_result: Visa resultat
      close_result: Göm resultat
      your_vote: Din röst
